• In diretta da GamesVillage.it
    • News
    • -
    • In Evidenza
    • -
    • Recensioni
    • -
    • RetroGaming
    • -
    • Anteprime
    • -
    • Video
    • -
    • Cinema

Visualizzazione risultati da 1 a 9 di 9

Discussione: problema con una libreria .... mi aiutate ?

Cambio titolo
  1. #1
    Evicaro
    Ospite

    problema con una libreria .... mi aiutate ?

    python2.3-2.3.3-2pydotorg.i386 (perch non soddisfatto libreadline.so.4)

    ....... questo mi succede cercando di installare il python su mandrake 10 ....

    ho cercato tutto il giorno info su quella maledetta libreria ... ma niente ....

    e pensare che dicono che debian sia difficile ..... apt-get aveva fatto tutto da solo .....

    ciao ... evi

  2. #2
    Utente L'avatar di Phoenix
    Registrato il
    10-02
    Localit
    Midwich Street
    Messaggi
    6.699
    Ho trovato la libreria qui.

    Poi prova ad installarla cos:
    rpm -ivh --replacepkgs libreadline4-4.3-7mdk.i586.rpm

    E dai un ldconfig...


    He who is not bold enough to be stared at from across the abyss
    is not bold enough to stare into it himself.

  3. #3
    Evicaro
    Ospite
    non funziona ....... mi dice che gi installata ... ma non installata .... se quando provo a richiedere la libreria per installare il python non v .....

    hail and tux

  4. #4
    Utente L'avatar di Phoenix
    Registrato il
    10-02
    Localit
    Midwich Street
    Messaggi
    6.699
    Appunto per quello devi dirgli --replacepkgs... lo fa lo stesso?
    Ma perch hai su Mandrake?


    He who is not bold enough to be stared at from across the abyss
    is not bold enough to stare into it himself.

  5. #5
    Evicaro
    Ospite
    non funziona istesso .....

    ho mandrake perch avevo bisogno di un sistema molto facile da usare per i miei genitori ..... debian era ancora troppo difficile per mio padre che non ha mai visto linux in vita sua ..... ma tanto mi sto gi scocciando .... tra poco mi metto gentoo anche sul mio pc personale ....( per il momento lo uso sul server che uso come gateway/firewall per tutti i pc di casa mia )

    hail and tux

  6. #6
    Utente Gentoo Gnu/Linux L'avatar di []\/[]aStEr-HaCk
    Registrato il
    06-03
    Localit
    /dev/sda6
    Messaggi
    1.663
    Ma hai usato urpmi?


    [email protected] ~ $ uname -a
    Linux venice64 2.6.15-gentoo-r5 #1 Wed Apr 12 18:48:03 GMT 2006 x86_64 AMD Athlon(tm) 64 Processor 3500+ AuthenticAMD GNU/Linux

  7. #7
    Evicaro
    Ospite
    Citazione []\/[]aStEr-HaCk
    Ma hai usato urpmi?
    si e il pacchetto non in lista ......

    hail and tux ...

  8. #8
    Evicaro
    Ospite
    hem ..... allora cosa faccio ?

  9. #9
    Utente L'avatar di devilheart
    Registrato il
    01-03
    Messaggi
    28.311
    aggiungi anche un --replacefiles

Regole di Scrittura

  • Tu non puoi inviare nuove discussioni
  • Tu non puoi inviare risposte
  • Tu non puoi inviare allegati
  • Tu non puoi modificare i tuoi messaggi
  •